actions: []
api_documentation: http://docs.ros.org/indigo/api/rospatlite/html
authors: Takuya Nakaoka <nakaokat@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- rospy
- std_msgs
depends_on:
- jsk_3rdparty
description: rospatlite
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__jsk_3rdparty__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__jsk_3rdparty__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Takuya Nakaoka <nakaokat@gmail.com>, Ryohei Ueda <garaemon@gmail.com>
metapackages:
- jsk_3rdparty
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rospatlite__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rospatlite__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rospatlite__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rospatlite__ubuntu_trusty_i386__binary
repo_name: jsk_3rdparty
repo_url: ''
srvs: []
timestamp: 1562728477.5659282
url: http://ros.org/wiki/rospatlite
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_3rdparty.git
vcs_version: master
